Uploaded image for project: 'Guacamole'
  1. Guacamole
  2. GUACAMOLE-865

Missing libfreerdp-dev for Server Docker Build

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.1.0
    • Component/s: guacd-docker
    • Labels:
      None

      Description

      The guacamole-server Docker image fails to build due to the latest stable version (Buster) no longer including FreeRDP 1.1

      This would be fixed by GUACAMOLE-249, but if that's not ready for the next Guacamole release the Dockerfile should likely be changed to reference "stretch" explicitly instead of "stable". Or perhaps one of the Ubuntu releases.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                mgrochowalski Matt Grochowalski
              • Votes:
                1 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: